@CHARSET "UTF-8";

.languages-btn{
    white-space: nowrap;
}
#form-section fieldset.first{
	border-top:none !important;
}
.circle-block.disabled {
	/*    color: #e2aebd;*/
}

#text-page.terms a, #text-page.privacy a{
	color: #666 !important;
	text-decoration: underline;
}

#text-page.terms a:hover, #text-page.privacy a:hover{
	color: #bf2b5f !important;
}

#contact-form-section .thankyou-block h1 {
	color:#b63682 !important;
}

#contact-form-section .encontactfrm{
	padding: 0 150px 100px 70px;
}

#contact-form-section .partnersform{
	padding: 0 100px 100px 50px;
}

.social-networks-section ul .youtube a {
	background: url("../images/bg-youtube-3.png") no-repeat 0 50%;
}


.orange #form-section h2 {
	color: #e97f03 !important;
}

.cta-pledge-streep .close.en{
	right: 30px !important;
	left:initial;
}

.ideas-categories li.NL {
	display:table-column;
}

.idea-info-content .event-info .facebook-btn{
	font: 18px/42px 'Almonidlaaa-Bold', 'Open Sans Hebrew', Arial, sans-serif;
	font-weight: 400;
}

#partners h1.pressh1 {
	color:#b63682;
}

#how-to-participate .subtitle{
	color: #b63682;
	text-align:center;
	font-weight:700;
}
#how-to-participate .subtitle.gotit{
	margin-top:50px;
	font-size:28px;
}

#how-to-participate .thankyou{
	margin-top:10px;text-align:center;font-weight:400;margin-bottom: 60px;
	border-bottom: 2px solid #fff; font-size:22px;color:#5d5a5b;
	margin-right: 13%  margin-left: 13%;
	padding-bottom: 20px;
}
#how-to-participate form.form-inline{
	margin-bottom:60px;
	border-bottom:2px solid #fff;
	margin-right:13%;
	margin-left:13%;
	padding-bottom:20px;
}

#how-to-participate form.form-inline.error {
	color: #e5393e !important;
}

#how-to-participate form.form-inline.error-email input.email{
	border: 2px solid #e5393e !important;
	color: #e5393e !important;
}

#how-to-participate form.form-inline.error-email input.email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #e5393e !important;
}
#how-to-participate form.form-inline.error-email input.email::-moz-placeholder { /* Firefox 19+ */
	color: #e5393e !important;
}
#how-to-participate form.form-inline.error-email input.email:-ms-input-placeholder { /* IE 10+ */
	color: #e5393e !important;
}
#how-to-participate form.form-inline.error-email input.email:-moz-placeholder { /* Firefox 18- */
	color: #e5393e !important;
}


#how-to-participate form.form-inline{
	margin-top:20px;
}
#how-to-participate form.form-inline .btn{
	width:110px;
	min-width:110px;
	font-size:16px;
}
#how-to-participate form.form-inline .form-control {
	background-color:#fff;
	width:300px;
}

#how-to-participate form.form-inline .name{
	display:block !important;
}

#how-to-participate form.form-inline .how-to-participate-btn{
	/*
	background:#24ae40;
	
	padding:4px;
	font-weight:700;
	margin:20px 10px;
	*/

	border: none;
	background: #24ae40;
	padding: 5px 0px;
	font-weight: 700;
	margin: 13px 0px 13px -16px;
	border-radius: 0px 5px 5px 0px;

}
#how-to-participate form.form-inline .how-to-participate-btn:hover{
	background:#0f9b2c;
}
#how-to-participate form.form-inline .errors-text {
	margin: 20px auto 1px auto;
}


#how-to-participate .hp-companies-volunteering-div{
	border-top: 2px solid #fff;
	margin-right: 13%; margin-left: 13%;
	padding-right: 10%; padding-left: 10%;
	padding-top: 30px;
	text-align:center;
}
#how-to-participate .hp-companies-volunteering-div .title{
	color: #b63682; font: 30px/1.075 'Source Sans Pro', Arial, sans-serif; font-weight: 700; letter-spacing: 0;margin-bottom:20px;
}
#how-to-participate .hp-companies-volunteering-div .link{
	letter-spacing: 0px;
	word-spacing: 0px;
}
/*#latest-updates > div.row > div.col-md-6.col-sm-12.col-xs-12.instagram-column > div > ul > li{*/
/*clear:both;*/
/*}*/
/* doing-good-with-your-comapny */
#doing-good-with-your-comapny{
	background-color: #eef0f1;/*background-color: #b63682; */
	padding: 33px 9999px 48px;
	margin: 0 -9999px;
}
#doing-good-with-your-comapny .hp-companies-volunteering-div{
	text-align: center;
	margin-top: 68px;
	margin-bottom:50px;
}
#doing-good-with-your-comapny .hp-companies-volunteering-div img{
	display: inline-block;
	padding-right: 59px;
	padding-top:30px;
	padding-bottom: 30px;
	border-right: 1px solid #b43981;
	/*filter: invert(67%) sepia(18%) saturate(2738%) hue-rotate(278deg) brightness(85%) contrast(97%);*/
}
#doing-good-with-your-comapny .hp-companies-volunteering-div .text{
	padding-left:43px;
	display: inline-block;
}
@media only screen and (min-width:768px){
	#doing-good-with-your-comapny .hp-companies-volunteering-div .text{
		text-align: left;
	}

}
#doing-good-with-your-comapny .hp-companies-volunteering-div .text h2.title{
	display:inline-block;
	color:#b63682; /*color:white;*/
	font-weight:700;
	text-transform: uppercase;
	margin-bottom:41px;
}
#doing-good-with-your-comapny .hp-companies-volunteering-div .text .desc{
	/*color:#fff;*/
	color:#b63682;
	width: 370px;
	text-align: left;
	font-size:20px;
}

#doing-good-with-your-comapny .hp-companies-volunteering-div .text .btn-companies{
	float: left;
	background-color: #b63682; /*#fff;*/
	color: #ffffff !important; /*color: #b43a81 !important;*/
	margin-top:12px;
	margin-bottom:0px;
}

@media only screen and (min-width:768px){
	#how-to-participate form.form-inline #signup_name{
		width:400px;
		margin:0 auto;
	}
}
@media only screen and (max-width: 767px)
{
	#how-to-participate .hp-companies-volunteering-div{
		padding-right: 0%; padding-left: 0%;
	}
	.formassemblyform{
		height:588px !important;
	}
	.partners-list-info img{
		width:100% !important;
		text-align:center;
	}

	#how-to-participate form.form-inline .form-control {
		background-color: #fff;
		text-align: center;
		width:100%;
		margin-top: 10px;
	}
	#how-to-participate form.form-inline .how-to-participate-btn{
		margin:0px;
		font-size:16px;
		min-width:100%;
		margin-top:15px;
	}

	.cta-pledge-streep.he {
		font-size: 12px;
		font-weight: 400;
		padding: 0 15px;
	}
	.cta-pledge-streep.he p {
		padding: 14px 0px 14px 56px;
		max-width: 291px;
		line-height: 12px;
		position: relative;
		text-align: right;
		margin: 0;
		display: inline-block;
	}
	.cta-pledge-streep.he p a {
		font-size: 11px;
		position: absolute;
		right: 160px;
		top: 15px;
		padding: 1px 6px;
		font-weight: 700;
		line-height: 20px;
		margin: 0;
	}
	.fancybox-close {
		width: 36px;
		height: 36px;
		background-size: 36px 36px;
		right: -18px;
		left:initial;
		top: -18px;
	}

}

@media only screen and (max-width: 639px){
	.circle-block .holder h2 + span:not(.participate-btn) {
		display:initial;

	}
	.circle-block .frame h2 {
		margin-bottom: 5px !important;
		margin-top: 5px !important;
	}
}
@media only screen and (max-width: 480px)
{
	.cta-pledge-streep .close.en{
		right:initial !important;
		left:16px;
	}

	.idea-info-content .event-info .facebook-btn {
		font-size: 16px;
		bottom: 10px;
		padding: 4px 15px;
		text-align:center;
		line-height: 26px;
		position: relative;
		width: 65%;
	}

	.mobile-title{
		font: 700 20px/1.2 'Source Sans Pro', Arial, sans-serif !important;
	}
	.social-networks.en{
		width:100% !important;
	}
	.circle-block:nth-child(odd), .circle-block:nth-child(even)  {
		width: 50%;
		clear: both;
		display: block;
		margin: 0 auto;
		padding:10px;
	}

	#partners .partners:before,#partners .partners:after  {
		content: none;
		background:none;
	}
	#partners h1 {
		padding-bottom: 20px;
	}

	#partners .partners .nasdac{
		margin-top:40px;padding-top:20px
	}
	#partners .partners .nbc{
		margin-top:40px;
	}

}


@media only screen and (max-width: 320px)
{
	.w320{
		line-height:24px;
	}

	.w320-titles{
		width: 85%;
		padding-bottom: 10px;
		margin: 0 auto !important;
	}
	.social-networks.en{
		width:inital;
	}
}

.btn-modal {
	/*display: block;
	margin: 0 auto;
	min-width: 175px;
	height: 43px;
	font-size: 22px;
	line-height: 25px;
	background: #6eb43f;
	border-radius: 0;
	border: none;
	*/

	/*display: block; */
	margin: 0 auto;
	min-width: 175px;
	height: 43px;
	font-size: 22px;
	line-height: 25px;
	background: #6eb43f;
	border-radius: 4px;
	padding: 10px 50px;
	text-decoration:none;
	/* border: none; */
}

.modal-dialog {
	max-width: 500px;
	margin: 80px auto !important;
}

.modal-content {
	position: relative;
	box-shadow: none;
	border: 5px solid #03b6cc;
	border-radius: 0;
	font-family: 'Almonidlaaa-Regular', 'Open Sans Hebrew', Arial, sans-serif;
	background: url(../images/modal/bg-modal.jpg) no-repeat;
	background-size: 100% 100%;
}

.modal-content .close {
	position: absolute;
	right: -53px;
	top: -53px;
	background: url(../images/modal/btn-close.png) no-repeat;
	background-size: 100% 100%;
	width: 48px;
	height: 48px;
	overflow: hidden;
	text-indent: -9999px;
	opacity:0.9;
}

.modal-content .btn-box {
	position: absolute;
	left: 0px;
	bottom: 25px;
	width: 100%;
}

.modal-content .link {
	font: 14px;
	line-height:17px;
	color: #373737;
	text-decoration: underline;
}

.modal-content .link:hover {
	color: #4b4b4b;
	text-decoration: none;
}

.modal-body {
	min-height: 460px;
	width: 100%;
	white-space: nowrap;
	min-height: 490px;
	font-size: 24px;
	line-height: 28px;
}

.modal-body:after {
	content: "";
	display: inline-block;
	height: 460px;
	width: 1px;
	overflow: hidden;
	margin: 0 0 0 -5px;
	vertical-align: middle;
}

.modal-body .holder {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
	padding: 30px 0;
}

.modal-body h1 {
	font-family: 'Almonidlaaa-Bold', 'Open Sans Hebrew', Arial, sans-serif;
	font-size: 52px;
	color: #03b6cc;
	margin: 0 0 11px;
	letter-spacing: -2px;
}

.modal-body p {
	font-size:20px;
	line-height:1.2em;
	/* font-family: 'almoni-dl-aaa'; */
	margin: 0 0 20px;
	color:#373737;
}

.btnCss {
	line-height: 40px;
}

@media all and (max-width: 766px) {
	#how-to-participate form.form-inline {
		margin-right: 3%;
		margin-left: 3%;
	}
	.modal {
		padding: 0 25px !important;
	}

	.modal-dialog {
		width: 100%;
	}

	.modal-content .close {
		width: 30px;
		height: 30px;
		right: -6px;
		top: -35px;
	}

	.modal-body {
		font-size: 18px;
		line-height: 21px;
	}

	.modal-body h1 {
		font-size: 35px;
		line-height: 38px;
	}

	/* doing-good-with-your-comapny */
	#doing-good-with-your-comapny{
		background-color: #eef0f1;  /*background-color: #b63682;*/
		padding: 1px 9999px 1px;
		margin: 0 -9999px;
	}
	#doing-good-with-your-comapny .hp-companies-volunteering-div{
		margin-top: 50px;
		margin-bottom:50px;
	}
	#doing-good-with-your-comapny .hp-companies-volunteering-div img{
		display: inline-block;
		max-width:32%;
		text-align:center;
		padding-top:0px;
		padding-bottom: 0px;
		padding-right:0px;
		border-right: none;
	}
	#doing-good-with-your-comapny .hp-companies-volunteering-div .text{
		padding-left: 15px;
		display: inline-block;
		padding-right: 15px;
	}
	#doing-good-with-your-comapny .hp-companies-volunteering-div .text h2.title{
		display: inline-block;
		color: #b63682; /*color:#ffffff*/
		font-weight: 700;
		text-transform: uppercase;
		margin-bottom: 30px;
		margin-top: 35px;
		text-align: center;
	}
	#doing-good-with-your-comapny .hp-companies-volunteering-div .text .desc{
		color: #b63682; /*color:#ffffff*/
		width: 340px;
		text-align: center;
		font-size: 20px;
		margin: 0px auto 20px auto;
	}

	#doing-good-with-your-comapny .hp-companies-volunteering-div .text .btn-companies{
		float: none;
		background-color:#b43a81 !important; /*#ffffff*/
		color: #ffffff !important; /*color: #b43a81 !important;*/
		margin-top: 22px;
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 550px) {

	.modal-body {
		height: auto;
		min-height: 340px;
		width: 100%;
		white-space: nowrap;
	}

	.modal-body:after {
		content: "";
		display: inline-block;
		height: 340px;
		width: 1px;
		overflow: hidden;
		margin: 0 0 0 -5px;
		vertical-align: middle;
	}

	.btn-modal {
		font-size: 19px;
		padding: 10px 20px;
	}
}

.modal-content {
	border-radius:0px!important;
	border: 5px solid #03b6cc!important;
}

.modal-backdrop {
	background-color: #000!important;
}

.modal-backdrop, .modal-backdrop.fade.in {
	opacity: 0.7 !important;
}

/*page 404 */
.errorPage{
	background: url(//www.good-deeds-day.org/wp-content/uploads/2018/01/404_bg_desktop.png) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 670px;

}

.errorPage #post-not-found > header > h1{
	font-size: 120px;
	color: #fff;
	font-family: 'Almonidlaaa-Bold';
	margin-top: 18%;
	text-align: left;
	left: 0;
	margin-bottom:5px;
}

.errorPage #post-not-found > section{
	width: 40%;
	color: #fff;
	font-family: 'Almonidlaaa-Regular';
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 80px;
}

.errorPage #post-not-found > section > p > span.more-options-title{
	display:block;font-size:20px;
}
.errorPage #post-not-found > section > p > span.more-options-item{
	font-family: 'Almonidlaaa-Bold';font-size:20px;
	display:block;
}

.errorPage #post-not-found > section > a{
	color: #eeaa0b !important;
	background: #fff;
	font-family: 'Almonidlaaa-Regular';
	line-height: 35px;
	width: 191px;
}
.errorPage #post-not-found > section > p > span.more-options-item > a{
	text-decoration:none;
	color:#fff;
}

@media only screen and (max-width: 1200px) {

	.errorPage #post-not-found > header > h1 {
		font-size: 100px;
		margin-top: 13%;
	}
	.errorPage #post-not-found > section{
		font-size: 22px;
		line-height: 28px;
	}
	.errorPage #post-not-found > section > p > span.more-options-title,
	.errorPage #post-not-found > section > p > span.more-options-item,
	.errorPage #post-not-found > section > a{
		font-size:18px;
	}
	.errorPage #post-not-found > section > a{
		width:181px;
	}
}

@media only screen and (max-width: 767px){
	.errorPage{
		background: url(//www.good-deeds-day.org/wp-content/uploads/2018/01/404_bg_mobile.png) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.errorPage #post-not-found > header > h1{
		font-size: 95px; margin-top: 40%;
	}

	.errorPage #post-not-found > section{
		width: 75%;
		font-size: 18px;
		line-height: 23px;
		margin-bottom: 110px;
	}

	.errorPage #post-not-found > section > p > span.more-options-title{
		font-size:16px;line-height:23px;
	}
	.errorPage #post-not-found > section > p > span.more-options-item{
		font-size:16px;line-height:23px;
	}

	.errorPage #post-not-found > section > a{
		width: 191px;
		font-size:18px;
	}

}

/* F.A.Q*/
.page-id-2856 #contact-form-section .contact-form{
	/*max-width:920px;*/
	max-width: 800px;
	/*margin-left: 0;*/
	padding: 0 0px 100px 0px;
	color: rgba(102,102,102,0.6);
}
.page-id-2856 #contact-form-section > div > b {
	color: rgba(102,102,102,1);
}
.page-id-2856 #contact-form-section > div > a {
	color: rgba(102,102,102,0.6);
}

@media only screen and (max-width: 767px){
	.page-id-2856 #contact-form-section .encontactfrm {
		padding:0px;
	}
	.page-id-2856 #hero-block > div.text-part{
		min-height:230px !important;
	}
}


/* Conference */
body.page-template-page-conference #conference > div > h2{
	color:#b63682;
	font-weight: 700;
	font-size:40px;
	margin-bottom: -35px;
	padding-left: 15px;
}

body.page-template-page-conference #conference > div > h2:not(:first-child) {
	margin-top: 60px;
}

body.page-template-page-conference .conference-page .conference-gallery {
	padding: 65px 0 25px;
	/*border-bottom: 1px solid #b8b6bb;*/
}
body.page-template-page-conference .conference-page .conference-gallery:after{
	content: ""; /* This is necessary for the pseudo element to work. */
	display: block; /* This will put the pseudo element on its own line. */
	width: 95.9%; /* Change this to whatever width you want. */
	padding-top: 20px; /* This creates some space between the element and the border. */
	border-bottom: 1px solid #b8b6bb; /* This creates the border. Replace black with whatever color you want. */
	text-align:left;
	margin-left:15px
}

body.page-template-page-conference .conference-page .conference-gallery:last-child:after{
	border-bottom: none;
}


/*
	Upcoming Conferences
*/
#upcoming-conferences{
	background-image: url(https://www.good-deeds-day.org/wp-content/uploads/2020/01/adv_conferences_new.jpg);
	padding: 33px 9999px 48px;
	margin: 0 -9999px;
	height: 400px;   /*480px;*/
}
#upcoming-conferences .hp-upcoming-conferences-div{
	color: #fff;
	margin-top: 3%;  /*6%*/
	/*background: radial-gradient( #000000cf, #00000000 );*/
}
#upcoming-conferences .hp-upcoming-conferences-div .text h2.title {
	display: inline-block;
	color: white;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 41px;
	font-size:32px;
}
#upcoming-conferences .hp-upcoming-conferences-div p.desc{
	color: #fff;
	font-size: 20px;
}
#upcoming-conferences .hp-upcoming-conferences-div a.btn-conferences {
	position: relative;
	top: 50px;
	background-color: #fff;
	color: #b43a81 !important;
	width: auto;
	padding: 0 40px 0 40px;
}
@media only screen and (max-width: 767px){
	#upcoming-conferences{
		background-image: url(https://www.good-deeds-day.org/wp-content/uploads/2020/01/adv_conferences_new.jpg);
		background-position:bottom;
	}
	#upcoming-conferences .hp-upcoming-conferences-div .text h2.title{
		font-size:30px;
	}
	#upcoming-conferences .hp-upcoming-conferences-div p.desc{
		padding-left:30px;
		padding-right:30px;
	}

}

/*
	INSPIRATION SECTION
*/
#inspiration{
	padding: 1px 9999px 0px; /*padding: 0px 9999px 0px;*/
	/*margin: 0 -9999px;*/
	margin: -25px -9999px 0px;

	height: 341px;/*height: 316px;*/
	/**/ background: #b43a81;
}
#inspiration .hp-inspiration{
	color: #ffffff; /*color: #b43a81;*/
	margin-top: 2%;
}
#inspiration .hp-inspiration .text h2.title {
	display: inline-block;
	color: #ffffff; /*color: #b43a81;*/
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 31px;
	font-size:32px;
}
#inspiration .hp-inspiration .text h2.title::after{
	content: ""; /* This is necessary for the pseudo element to work. */
	display: block; /* This will put the pseudo element on its own line. */
	width: 17.9%; /* Change this to whatever width you want. */
	padding-top: 36px; /* This creates some space between the element and the border. */
	border-bottom: 1px solid #ffffff; /* This creates the border. Replace black with whatever color you want. */
	/*border-bottom: 1px solid #b43a81; *//* This creates the border. Replace black with whatever color you want. */
	margin:0 auto;
}
#inspiration .hp-inspiration p.desc{
	color: #ffffff; /*color: #b43a81;*/
	font-size: 20px;
	line-height:33px;
}
#inspiration .hp-inspiration p.desc .brvisible{
	display:block;
}
#inspiration .hp-inspiration a.btn-inspiration {
	position: relative;
	top: 20px;
	background-color: #ffffff;
	color: #b43a81 !important;
	/*

	background-color: #b43a81;
	color: #fff !important;
	 */
	width: auto;
	padding: 0 40px 0 40px;
}
@media only screen and (max-width: 767px){
	#inspiration{
		height:370px;
	}
	#inspiration .hp-inspiration .text h2.title{
		font-size: 30px;
		width: 65%;
		line-height: 40px;
	}
	#inspiration .hp-inspiration .text h2.title::after {
		width: 40.9%;
	}
	#inspiration .hp-inspiration p.desc{
		padding-left:30px;
		padding-right:30px;
		line-height:32px;
	}
	#inspiration .hp-inspiration p.desc .brvisible{
		display:none;
	}
	#inspiration .hp-inspiration a.btn-inspiration {
		padding: 0px 100px 0px 100px;
	}
}


/* Conference Gallery ============================================================================  */

#photo-gallery.conference .gallery-list li {
	/*height: 160px !important;*/
	margin-left: 3%;
}
#photo-gallery.conference .gallery-list li {
	min-height: 160px !important;
	padding:0px;

}
.single-conference .gallery-list {
	justify-content:left;
}
.single-conference #photo-gallery .gallery-list {
	margin: 0px 12px 0 0px;
}

@media (max-width: 768px) {
	#photo-gallery.conference .gallery-list li {
		min-height: initial;
		height:initial;
		padding:initial;
	}
	.single-conference .gallery-list {
		justify-content:initial;
	}
}

#partners-list-section ul li{
	height:350px;
}
@media (max-width: 768px) {
	#partners-list-section ul li{
		height:100%;
	}
}
